10-13-12 10:08 AM
431 ... 910111213 ...
tools
  1. evolution9669's Avatar
    I read through the thread as best I could, but didn't see any mention of this. I'm hoping somebody knows what's up...

    When I bring up the Compose list right after a reboot, everything shows up properly. I get Compose Email, and under Compose Other I get Compose Text Message, PIN, BBM, Instant Message. If I click on a date and and pick Compose, I get a list for Email, Text Message, PIN, BBM, Windows Live. Everything's great.

    Any time after that though, I don't have the option to create a new PIN. Going to a contact list entry and clicking on their PIN directly only gives me the option to Switch Application, Copy or get the Full Menu. Basically, anywhere I should be able to send a new PIN, I can't. I can respond to an existing PIN though.

    I thought I installed BL6 correctly, but I'm starting to think I need to reinstall it from scratch. I had found a thread somewhere about someone not being able to send PINs due to an IT policy, but I've run through the steps to reset my phone to factory defaults with the same outcome.

    For messaging apps, I've got Windows Live and Whatsapp installed in addition to the BBM included in BL6. I'm running on a Rogers 9700 if it matters. Platform version that shows up for me is 6.6.0.236.

    Any thoughts anyone? Everything else appears to work correctly.

    I have no complaints whatsoever otherwise. The free memory with this hybrid is awesome! I'm actually tempted to install more stuff because of it
    I don't have that bug, but I installed the OS a different way, and you can give it a try.

    1. Install base OS (I recommend the .706)

    2. DO NOT delete files inside the base OS.

    3. Copy and paste everything from the java folder from berrylicious VI into the java folder for the base os, agree to overwite/replace all files.

    4. To still have lots of memory left, I recommend you use BB Boss to shrink the OS, I actually shrunk mine down more than the initial berrylicious OS. (I had 128 MB free before I installed any applications)

    5.Start the application loading process as usual.

    *NOTE* I recommend a full device wipe first, but back up your data first through the desktop manager.

    Posted from my CrackBerry at wapforums.crackberry.com
    zocster likes this.
    01-07-12 11:28 AM
  2. amadika's Avatar
    This is the best hybrid I have used so far! Thanks guys! Good battery. Decent memory. Quick bootup. Loving it.

    I just have one question tho, I tried to install an app that I previously had, 2go, and it gives me an error when I try download it, "error 907 Invalid COD". Please advise

    Use BBSAK to inject the cod: net_rim_loader.cod after that u'll be able to install 2go, operamini and the rest.
    01-07-12 12:07 PM
  3. anon(4185604)'s Avatar
    I didn't quite understand which base OS to use for the bold 9650, and has anyone tested it on this bb? If so, could I have your opinion on it?
    01-07-12 04:29 PM
  4. faizakakak's Avatar
    I didn't quite understand which base OS to use for the bold 9650, and has anyone tested it on this bb? If so, could I have your opinion on it?
    Try to Install this hybrid over 706 from Sprint
    zocster likes this.
    01-07-12 09:08 PM
  5. SoccerRef12's Avatar
    Try to Install this hybrid over 706 from Sprint
    +1..........
    zocster likes this.
    01-07-12 09:29 PM
  6. goddess07's Avatar
    i've been using this hybrid for quite some time, and it is superb! I just got a problem with QuickLaunch 3.9 by NikkiSoft it is looking for net_rim_bbapi_sendmenu which is not installed. Please help. Thanks
    01-08-12 08:00 AM
  7. evolution9669's Avatar
    i've been using this hybrid for quite some time, and it is superb! I just got a problem with QuickLaunch 3.9 by NikkiSoft it is looking for net_rim_bbapi_sendmenu which is not installed. Please help. Thanks
    I was unable to find that module in both the stock .706 OS and the BerryLicious VI files, are you sure it's for os6 and not 7 or 5? and if so double check the name of the module.

    *EDIT*
    Oh shoot! I think it's because I shrunk the OS.
    01-08-12 11:17 AM
  8. Euthic's Avatar
    Zocs, I tried replacing the hybrid loader file with .706 like you told me to after I had some difficulty installing some games. As the result, I managed to install them (you informed me correctly, the games aren't compatible for "os7" as they recognize yours as it) , but it backfires me with such crappy browsing experience.. Out of memory and stuff like that. Is it possible if you provide a version of the hybrid that support both? I know I can just backtrack your previous hybrid versions that has os6 loader, but prolly you have better one to produce with new stuffs that came out
    01-08-12 01:42 PM
  9. danieljtmcleod1989's Avatar
    I was unable to find that module in both the stock .706 OS and the BerryLicious VI files, are you sure it's for os6 and not 7 or 5? and if so double check the name of the module.

    *EDIT*
    Oh shoot! I think it's because I shrunk the OS.
    If i'm not mistaken, that file only exists in OS7 builds, but dont quote me on that. If somebody else can confirm, you could try injecting that cod file from an OS7 java via BBSAK or whatever you prefer to use and see if that does the trick for you.

    Edit: it seems 3.9 is for os7 devices
    Last edited by danieljtmcleod1989; 01-08-12 at 07:15 PM.
    01-08-12 05:37 PM
  10. SoccerRef12's Avatar
    I have QL on my 9650 and it is v3.7.3. I don't think you have the correct QL version for OS 6.
    01-08-12 05:48 PM
  11. shahru98's Avatar
    i tried the hybrid build over the weekend, and im having trouble connecting to BIS on 3G. works fine on EDGE though. any solution? im sorry if this has been asked in the earlier post.
    01-08-12 10:14 PM
  12. SoccerRef12's Avatar
    Try replacing the 7.11 BIS cods with the 6.11 cods from the base OS. I've had to do this for the same reason. The best way to do this is to wipe your BB and reload the hybrid with the 6.11 cods.
    01-08-12 10:32 PM
  13. shahru98's Avatar
    excuse me for being a noob bro, but which bis file that i should replace? all files that contain bis in their name?
    01-08-12 11:01 PM
  14. zocster's Avatar
    excuse me for being a noob bro, but which bis file that i should replace? all files that contain bis in their name?

    Except the one with lib on it

    Sent from my BlackBerry 9900 using Tapatalk
    01-08-12 11:05 PM
  15. shahru98's Avatar
    again, pardon me bro. that means

    net_rim_bis_client_bbid_lib
    net_rim_bis_client_lib
    net_rim_bis_lib

    are not to be replaced right?
    thanks a lot for the help!
    01-08-12 11:17 PM
  16. zocster's Avatar
    again, pardon me bro. that means

    net_rim_bis_client_bbid_lib
    net_rim_bis_client_lib
    net_rim_bis_lib

    are not to be replaced right?
    thanks a lot for the help!

    Best you have your base os cut and paste to another folder. Open net_rim_bis with notepad.

    Check the files required half way down.

    Best I can advise sorry

    Sent from my BlackBerry 9900 using Tapatalk
    01-08-12 11:22 PM
  17. SoccerRef12's Avatar
    again, pardon me bro. that means

    net_rim_bis_client_bbid_lib
    net_rim_bis_client_lib
    net_rim_bis_lib

    are not to be replaced right?
    thanks a lot for the help!
    I replace all BIS files (all begin with net_rim_bis...), there should be 8 or nine of them, & insert the five 6.11 BIS files. I think the lib files are the same for the base OS & hybrid. I've had to do this for any hybrid with the 7.11 BIS files. Idk, but my 9650 just doesn't work with them. Good luck.
    shahru98 and zocster like this.
    01-08-12 11:24 PM
  18. zocster's Avatar
    I replace all BIS files (all begin with net_rim_bis...), there should be 8 or nine of them, & insert the five 6.11 BIS files. I think the lib files are the same for the base OS & hybrid. I've had to do this for any hybrid with the 7.11 BIS files. Idk, but my 9650 just doesn't work with them. Good luck.

    Thanks for helping out ??o°, will click that thanks button asap lol.

    Sent from my BlackBerry 9900 using Tapatalk
    01-08-12 11:29 PM
  19. zocster's Avatar
    i've been using this hybrid for quite some time, and it is superb! I just got a problem with QuickLaunch 3.9 by NikkiSoft it is looking for net_rim_bbapi_sendmenu which is not installed. Please help. Thanks
    As someone mentioned above me, QL is 3.7.3 for OS6, OS7 however is 3.9.

    Make sure you install the correct version thanks.
    01-09-12 02:04 AM
  20. mystic84's Avatar
    This is the first time I install a hybrid on my device. I have a 9780 with OS 6.0.0.480.

    Before I install it, I'd like to know how is battery life with this OS on a 9780, and if I can shrink the OS before installing it. Thanks.
    01-09-12 03:31 AM
  21. swimmer_ryry's Avatar
    Use BBSAK to inject the cod: net_rim_loader.cod after that u'll be able to install 2go, operamini and the rest.
    Thanks for the reply.. where can I find " net_rim_loader.cod" ?
    01-09-12 06:07 AM
  22. masterkush's Avatar
    hey there,

    i installed this hybrid over .668 base on my torch 9800. whenever i re boot the device it gives me a uncaught java error.

    can someone pls help me solve the issue!
    01-09-12 08:21 AM
  23. danieljtmcleod1989's Avatar
    hey there,

    i installed this hybrid over .668 base on my torch 9800. whenever i re boot the device it gives me a uncaught java error.

    can someone pls help me solve the issue!
    You'll have to tell us exactly what error your getting first, and provide an event log read from bbsak if possible to make things easier. Its most likely caused by an app you have installed.
    01-09-12 08:54 AM
  24. masterkush's Avatar
    ok, so the exact error i get it Uncaught exception: java.lang.error

    unfortunately i cannot give u an error log from bbsak as bbsak does not work from my windows 7 laptop...which is weird too...it doesnt recognize my phone
    01-09-12 09:30 AM
  25. evolution9669's Avatar
    hey there,

    i installed this hybrid over .668 base on my torch 9800. whenever i re boot the device it gives me a uncaught java error.

    can someone pls help me solve the issue!
    That error happens when you reboot the device and don't give it enough time after reboot and try to use the device right away. What you have to do is give it 30 seconds after boot is done, if the device is password secured then enter ur password and give it 30 seconds.
    And BBSAK works fine for me... Make sure you click end all processes first and make sure ur exited from all bb desktop software and tru to connect, if it doesn't connect disconnect ur phone, and as soon as you reconnect the device via cable try to connect via BBSAK
    Posted from my CrackBerry at wapforums.crackberry.com
    01-09-12 03:34 PM
431 ... 910111213 ...
LINK TO POST COPIED TO CLIPBOARD